@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
#content {
  border: 3vw solid #FEEB2D;
  border-bottom: 3vw solid #FEEB2D !important;
}

.area_point div p {
  position: absolute;
}
.area_point div.left p:nth-child(1) {
  width: 256px;
  top: -7em;
  left: 4em;
}
@media all and (max-width: 1250px) {
  .area_point div.left p:nth-child(1) {
    width: 250px;
    left: 2em;
  }
}
@media all and (max-width: 896px) {
  .area_point div.left p:nth-child(1) {
    left: -1em;
    top: -6em;
  }
}
@media all and (max-width: 480px) {
  .area_point div.left p:nth-child(1) {
    width: 100px;
    left: -4em;
    top: -3em;
  }
}
.area_point div.left p:nth-child(2) {
  width: 60px;
  bottom: 3em;
  left: 6em;
}
@media all and (max-width: 1250px) {
  .area_point div.left p:nth-child(2) {
    width: 60px;
    left: 16em;
  }
}
@media all and (max-width: 1025px) {
  .area_point div.left p:nth-child(2) {
    width: 50px;
    left: 6em;
    top: 28em;
  }
}
@media all and (max-width: 896px) {
  .area_point div.left p:nth-child(2) {
    left: 4em;
    top: 27em;
  }
}
@media all and (max-width: 480px) {
  .area_point div.left p:nth-child(2) {
    width: 45px;
    left: 1em;
    top: auto;
    bottom: 5px;
  }
}
.area_point div.right p:nth-child(1) {
  width: 226px;
  bottom: 3em;
  right: 4em;
  z-index: 1;
}
@media all and (max-width: 1250px) {
  .area_point div.right p:nth-child(1) {
    width: 150px;
    right: 16em;
  }
}
@media all and (max-width: 1025px) {
  .area_point div.right p:nth-child(1) {
    width: 120px;
    right: 2em;
  }
}
@media all and (max-width: 896px) {
  .area_point div.right p:nth-child(1) {
    right: 2em;
  }
}
@media all and (max-width: 480px) {
  .area_point div.right p:nth-child(1) {
    width: 100px;
    right: 0;
    top: 5em;
  }
}

.question {
  display: flex;
}
.question .sec_question {
  display: flex;
  justify-content: space-between;
  color: #30396c;
  padding: 10vw 4vw;
}
@media all and (max-width: 896px) {
  .question .sec_question {
    display: block;
  }
}
.question .sec_question .area_question {
  width: calc(50% - 20px);
  text-align: center;
  font-weight: bold;
}
@media all and (max-width: 896px) {
  .question .sec_question .area_question {
    width: 100%;
    margin-bottom: 50px;
  }
}
.question .sec_question .area_question dt {
  font-size: 10rem;
  line-height: 1;
  margin-bottom: 30px;
}
@media all and (max-width: 1025px) {
  .question .sec_question .area_question dt {
    font-size: 8rem;
  }
}
@media all and (max-width: 480px) {
  .question .sec_question .area_question dt {
    font-size: 7rem;
  }
}
.question .sec_question .area_question dd {
  font-size: 3.5rem;
}
@media all and (max-width: 1025px) {
  .question .sec_question .area_question dd {
    font-size: 2.5rem;
  }
}
@media all and (max-width: 480px) {
  .question .sec_question .area_question dd {
    font-size: 1.8rem;
  }
}
.question .sec_question .choice {
  width: calc(50% - 20px);
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 896px) {
  .question .sec_question .choice {
    width: 80%;
    justify-content: center;
    margin: 0 auto;
  }
}
@media all and (max-width: 480px) {
  .question .sec_question .choice {
    width: 100%;
    position: relative;
    z-index: 1;
  }
}
.question .sec_question .choice li {
  width: 224px;
  height: 224px;
}
@media all and (max-width: 1025px) {
  .question .sec_question .choice li {
    width: 180px;
    height: 180px;
  }
}
@media all and (max-width: 896px) {
  .question .sec_question .choice li {
    width: 200px;
    height: 200px;
  }
}
@media all and (max-width: 480px) {
  .question .sec_question .choice li {
    width: 145px;
    height: 145px;
  }
}
.question .sec_question .choice li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  color: #fff;
}
@media all and (max-width: 1025px) {
  .question .sec_question .choice li a {
    font-size: 2rem;
  }
}
.question .sec_question .choice li a:hover {
  color: #30396c;
  opacity: 1;
}
.question .sec_question .choice li:nth-child(1) a {
  background: url("../images/choice_l_top.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(1) a:hover {
  background: url("../images/choice_l_top_hover.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(2) a {
  background: url("../images/choice_r_top.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(2) a:hover {
  background: url("../images/choice_r_top_hover.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(3) a {
  background: url("../images/choice_l_bottom.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(3) a:hover {
  background: url("../images/choice_l_bottom_hover.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(4) a {
  background: url("../images/choice_r_bottom.svg") no-repeat center center/cover;
}
.question .sec_question .choice li:nth-child(4) a:hover {
  background: url("../images/choice_r_bottom_hover.svg") no-repeat center center/cover;
}